cutlass::transform::threadblock::PredicatedTileAccessIterator< Shape, Element, Layout, AdvanceRank, ThreadMap, AccessType > Class Template Reference

`#include <predicated_tile_access_iterator.h>`

## Detailed Description

### template<typename Shape, typename Element, typename Layout, int AdvanceRank, typename ThreadMap, typename AccessType>
class cutlass::transform::threadblock::PredicatedTileAccessIterator< Shape, Element, Layout, AdvanceRank, ThreadMap, AccessType >

PredicatedTileAccessIterator

The documentation for this class was generated from the following file:

- predicated_tile_access_iterator.h